.version.about /* version checker */
{
	color: #0000F7;
	background-color: #73D57B;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 489px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-top: 10px;
	padding-bottom: 71px;
}

#pu2019
{
	width: 0.01px;
	margin-left: 26px;
}

#u2019
{
	z-index: 58;
	width: 156px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2019:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	width: 156px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu1863-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 41px;
	margin-left: 182px;
}

#u1863-4
{
	z-index: 60;
	width: 70px;
	min-height: 37px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u1864-4
{
	z-index: 64;
	width: 88px;
	min-height: 37px;
	border-width: 0px;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
}

#u1864-4:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 88px;
	margin: 5px 0px 0px;
}

#u1864-4:hover p
{
	color: #000000;
	visibility: inherit;
}

#u1863-2,#u1864-2
{
	text-align: center;
}

#u1485-4
{
	z-index: 18;
	width: 68px;
	min-height: 37px;
	background-color: transparent;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 22px;
	margin-top: 22px;
	position: relative;
}

#u1484-12
{
	z-index: 6;
	width: 343px;
	min-height: 353px;
	background-color: transparent;
	line-height: 24px;
	margin-left: 22px;
	margin-top: 7px;
	position: relative;
}

#u1484-2,#u1484-4,#u1484-6,#u1484-8,#u1484-10
{
	padding-bottom: 9px;
}

#u1642-6
{
	z-index: 22;
	width: 342px;
	min-height: 87px;
	background-color: transparent;
	line-height: 31px;
	text-align: center;
	margin-left: 19px;
	margin-top: 40px;
	position: relative;
}

#u1642-2
{
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u1418
{
	z-index: 2;
	width: 372px;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 26px;
	position: relative;
}

#u1420
{
	z-index: 4;
	width: 372px;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 19px;
	position: relative;
}

#u1937-13
{
	z-index: 33;
	width: 284px;
	min-height: 79px;
	border-width: 0px;
	background-color: transparent;
	text-align: center;
	margin-left: 48px;
	margin-top: 28px;
	position: relative;
}

#u1930
{
	z-index: 28;
	min-height: 36px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1930-bw
{
	z-index: 28;
	min-height: 36px;
	margin-top: 24px;
}

#pu1938
{
	width: 0.01px;
	margin-left: 41px;
	margin-top: 17px;
}

#u1938
{
	z-index: 46;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1938:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	width: 89px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1940
{
	z-index: 48;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 116px;
}

#u1940:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	width: 89px;
	min-height: 0px;
	margin: 17px -10000px 0px 0px;
}

#u1942
{
	z-index: 50;
	width: 69px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 228px;
}

#u1942:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	width: 69px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1932
{
	z-index: 29;
	min-height: 66px;
	padding-bottom: 33px;
	background: #F8F6F7 url("../../images/footer.jpg") repeat-x left top;
}

#u1935
{
	z-index: 31;
	width: 98px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 32px;
}

#u1935:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	width: 98px;
	min-height: 0px;
	margin: 35px -10000px 0px 0px;
}

#u1944-6
{
	z-index: 52;
	width: 205px;
	min-height: 18px;
	background-color: transparent;
	line-height: 17px;
	color: #7F7F7F;
	font-size: 12px;
	letter-spacing: 1px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 152px;
}

#u1932-bw
{
	z-index: 29;
	min-height: 66px;
	margin-top: 38px;
}

#u1933
{
	z-index: 30;
	width: 325px;
	min-height: 18px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 10px;
	text-align: center;
	line-height: 12px;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-left: 27px;
	margin-top: 25px;
	position: relative;
}

.html
{
	background: #FFFFFF url("../../images/background.jpg") repeat-x center top scroll;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

